---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-desktop
base-image: ghcr.io/ublue-os/bazzite
image-version: 41
description: The image of Wunker OS for JP's desktop gaming.
stages:
  - from-file: common/helix.yml
modules:
  - from-file: common/jp-desktop.yml
  - from-file: common/helix.yml
